std::error_condition::clear(3)

NAME
std::error_condition::clear - std::error_condition::clear

Synopsis
   void clear() noexcept; (since C++11)
   Clears the state of the error condition. Sets the error code to 0 and error
   category to std::generic_category.

Parameters
   (none)

Return value
   (none)